package com.mvc.entity;

import java.util.Date;

public class TForwarderStation {
    private Integer id;

    private String stationCode;

    private String targetStationCode;

    private Integer forwarderId;

    private Integer stationAccId;

    private Date lastDataTime;

    private Date createTime;

    private String createMan;

    private String unitCode;

    private String useFlag;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getStationCode() {
        return stationCode;
    }

    public void setStationCode(String stationCode) {
        this.stationCode = stationCode == null ? null : stationCode.trim();
    }

    public String getTargetStationCode() {
        return targetStationCode;
    }

    public void setTargetStationCode(String targetStationCode) {
        this.targetStationCode = targetStationCode == null ? null : targetStationCode.trim();
    }

    public Integer getForwarderId() {
        return forwarderId;
    }

    public void setForwarderId(Integer forwarderId) {
        this.forwarderId = forwarderId;
    }

    public Integer getStationAccId() {
        return stationAccId;
    }

    public void setStationAccId(Integer stationAccId) {
        this.stationAccId = stationAccId;
    }

    public Date getLastDataTime() {
        return lastDataTime;
    }

    public void setLastDataTime(Date lastDataTime) {
        this.lastDataTime = lastDataTime;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public String getCreateMan() {
        return createMan;
    }

    public void setCreateMan(String createMan) {
        this.createMan = createMan == null ? null : createMan.trim();
    }

    public String getUnitCode() {
        return unitCode;
    }

    public void setUnitCode(String unitCode) {
        this.unitCode = unitCode == null ? null : unitCode.trim();
    }

    public String getUseFlag() {
        return useFlag;
    }

    public void setUseFlag(String useFlag) {
        this.useFlag = useFlag == null ? null : useFlag.trim();
    }
}